
Digitale Infrastruktur - Bug / Feature #3066

Ticket schliessen nicht möglich

21 April 2012 19:28 - Atropos

Status: Closed Start date: 21 April 2012

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Hallo DI

Es ist im Moment als normal member nicht möglich die Tickets die man hier einstell selbst zu schliessen, ihr aber habt entschieden

dass wir dies tun müssen, die die Tickets einreichen wenn die Sache erledigt ist.

Bitte Rechte anpassen oder den Prozess, danke

LG

Moira

History

#1 - 26 April 2012 21:48 - corvus

- Status changed from New to 3

- % Done changed from 0 to 100

Quickfix gemacht. Definitive lösung kommt mit #2187.

#2 - 10 May 2012 23:02 - corvus

- Status changed from 3 to Closed
